version: '2.2'
services:
  golemv2:
    build: .
    image: registry.yaltik.net/golem:yaltikv2

  golemmaster:
    build:
      context: .
      dockerfile: Dockerfile.master
    image: registry.yaltik.net/golem:yaltikmaster

  golem:
    build:
      context: .
      dockerfile: Dockerfile.v3
    image: registry.yaltik.net/golem:yaltikstable
